umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::AutoLayoutOptionPage Class Reference

`#include <ui_autolayoutoptionpage.h>`

Inheritance diagram for Ui::AutoLayoutOptionPage:

## Additional Inherited Members
Public Member Functions inherited from Ui_AutoLayoutOptionPage
void | setupUi (QWidget *AutoLayoutOptionPage)
void | retranslateUi (QWidget *AutoLayoutOptionPage)
Public Attributes inherited from Ui_AutoLayoutOptionPage
QVBoxLayout * | vboxLayout
QGroupBox * | groupBox
QGridLayout * | gridLayout
QCheckBox * | m_autoDotPath
QLabel * | label
KUrlRequester * | m_dotPath
QSpacerItem * | verticalSpacer_2
QGroupBox * | Other
QGridLayout * | gridLayout_2
QCheckBox * | m_showExportLayout
QSpacerItem * | verticalSpacer

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_autolayoutoptionpage.h